// 查阅详情
export default {
  name: 'show-deatil',
  render(h) {
    const divStyle = {
      color: '#80808036',
      marginLeft: '12px'
    };
    return (
      <el-form-item label={this.obj.fieldNm} required={this.obj.required == 1}
                    style="width:100%;margin-bottom:10px!important">
        <div>
          <span>已读人姓名</span>
          <span style={divStyle}>未读人姓名</span>
        </div>
      </el-form-item>
    );
  },
  data() {
    return {
      date: ''
    };
  },
  props: {
    obj: {
      type: Object,
      default: {}
    }
  }
};
